@charset "utf-8";

body {
color : #4d4d4d ; /* gray 30% */
line-height : 1.6 ;
}

body input,
body textarea {
font-family : 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif !important;
}

a {
color : #626262 ;
}
a:hover {
color : #3483b2 ;
}

a img { border : none !important; }
img { border : none ; vertical-align : bottom ; }
hr { display : none ; }

input {
padding : 2px ;
}

strong {
font-weight : bold ;
}

a:focus {
outline : none ;
}

.txt10 { font-size : 10px !important; }
.txt12 { font-size : 12px !important; }
.txt14 { font-size : 14px !important; }
.txt18 { font-size : 18px !important; }

.blackTxt { color : #252525 !important; }
.redTxt { color : Red !important; } /* alert blue */
.blueTxt { color : #17557a !important; } /* ena blue */
.blueTxt2 { color : #467bbb !important; } /*second blue */

.tal { text-align : left !important; }
.tar { text-align : right !important; }
.tac { text-align : center !important; }

.helpNaviSection li {
font-size : 93% ;
background : transparent url(../../common/common_images/helpSection.gif) no-repeat 0 50% ;
padding-left : 17px ;
margin -bottom : 3px ;
}

.topNavi {
text-align : right ;
font-size : 93% ;
}


/* --------------------------------------------------------------------------------------------------------------------

#wrapper

-------------------------------------------------------------------------------------------------------------------- */

#wrapper {
text-align : center ;
/*border-top : 2em solid #17557a ;*/
}

.enlargePage #wrapper {
border : none ;
}

#globalHeader ,
#pageHeader,
#container {
text-align : left ;
}



/* --------------------------------------------------------------------------------------------------------------------

#header

-------------------------------------------------------------------------------------------------------------------- */

/* ----------------- globalHeader ------------------- */

#globalHeader {
font-size : 93% ;
width : 960px ;
margin : 0 auto ;
min-height : 90px;
height: auto !important ;
height : 90px ;
background : transparent url(../images/ven42.gif) no-repeat 100% 75% ;
margin-top : -2em ;
}

#globalHeader h1 {
padding : 0 12px ;
font-weight : bold ;
line-height : 2em ;
color : #fff ;
}

#globalHeader p {
position : absolute ;
margin : 8px 10px 0 0 ;
}

#globalHeader h2 {
clear : both ;
color :  #17557a ;
font-weight : bold ;
line-height : 1.4 ;
padding : 15px 20px 0 110px ;
}

#globalHeader ul {
float : right ;
padding-right : 30px ;
}
#globalHeader li {
float : left ;
line-height : 1 ;
padding : 6px 10px 6px 20px ;
background : transparent url(../images/globalHeader_img01.gif) no-repeat 7px 6px ;
}
#globalHeader li a {
color : #262626 ;
text-decoration : none ;
}
#globalHeader li a:hover {
color : #3483b2 ;
}

#globalHeader li.wakaba {
padding-left : 25px ;
background : #ededed url(../images/wakaba.gif) no-repeat 10px 4px ;
}


/* --------------------------------------------------------------------------------------------------------------------

#container 

-------------------------------------------------------------------------------------------------------------------- */

#container {
text-align : center ;
/*border-top : 1px solid #17557a ;*/
}


/* --------------------------------------------------------------------------------------------------------------------

#mainBlock

-------------------------------------------------------------------------------------------------------------------- */

#mainBlock {
text-align : left ;
width : 680px ;
margin : 20px auto ;
}

#mainBlock div.blockA {
margin : 0 10px 20px 10px ;
}

#mainBlock h2 {
font-weight : bold ;
font-size : 123.1% ;
color : #fff ;
line-height : 1.4 ;
background-color : #17557a ;
padding : 5px 10px ;
margin : 0 -10px 15px -10px ;
}

#mainBlock h3 {
font-weight : bold ;
font-size : 108% ;
color : #17557a ;
border : 1px solid #17557a ;
background-color : #f5f5f5 ;
line-height : 1.4 ;
padding : 5px 10px 3px 10px ;
margin : 0 -10px 15px -10px ;
}

#mainBlock h3.second {
font-weight : bold ;
font-size : 108% ;
color : #467bbb ;
border : 1px solid #467bbb ;
background-color : #fff ;
line-height : 1.4 ;
padding : 5px 10px 3px 10px ;
margin : 0 -10px 15px -10px ;
}

#mainBlock p {
font-size : 96% ;
margin-bottom : 10px ;
line-height: 1.8;
}


/* ----------------- userguide ------------------- */

.userguide #mainBlock .stepSection {
margin : 0 10px ;
}

.userguide #mainBlock .stepSection li {
float : left ;
width : 93px ;
height : 57px ;
}

.userguide #mainBlock .stepSection_u li {
float : left ;
width : 81px ;
height : 57px ;
}

.userguide #mainBlock .stepSection li.btn6 {
width : 82px ;
}

.userguide #mainBlock .stepSection li a {
display : block ;
text-indent : -9999px ;
width : 100% ;
height : 100% ;
}

.userguide #mainBlock .stepSection_u li a {
display : block ;
text-indent : -9999px ;
width : 100% ;
height : 100% ;
}


.userguide #mainBlock .stepSection li.btn0 a {
background : transparent url(../../images/userguide/step0.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn1 a {
background : transparent url(../../images/userguide/step1.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn2 a {
background : transparent url(../../images/userguide/step2.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn3 a {
background : transparent url(../../images/userguide/step3.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn4 a {
background : transparent url(../../images/userguide/step4.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn5 a {
background : transparent url(../../images/userguide/step5.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn6 a {
background : transparent url(../../images/userguide/step6.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.active a,
.userguide #mainBlock .stepSection li a:hover {
background-position : 0 -57px ;
}


/* ---------------------------------------------------------------
 DP用の新CSS
----------------------------------------------------------------*/
.userguide #mainBlock .stepSection li.btn0_dp a {
background : transparent url(../../images/userguide/dp_step0.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn1_dp a {
background : transparent url(../../images/userguide/dp_step1.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn2_dp a {
background : transparent url(../../images/userguide/dp_step2.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn3_dp a {
background : transparent url(../../images/userguide/dp_step3.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn4_dp a {
background : transparent url(../../images/userguide/dp_step4.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn5_dp a {
background : transparent url(../../images/userguide/dp_step5.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn6_dp a {
background : transparent url(../../images/userguide/dp_step6.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.active a,
.userguide #mainBlock .stepSection li a:hover {
background-position : 0 -57px ;
}

.userguide #mainBlock .stepSection li.btn6_dp {
width : 82px ;
}


/* ---------------------------------------------------------------
 HTL用の新CSS
----------------------------------------------------------------*/
.userguide #mainBlock .stepSection li.btn0_ht a {
background : transparent url(../../images/userguide/ht_step0.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn1_ht a {
background : transparent url(../../images/userguide/ht_step1.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn2_ht a {
background : transparent url(../../images/userguide/ht_step2.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn3_ht a {
background : transparent url(../../images/userguide/ht_step3.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn4_ht a {
background : transparent url(../../images/userguide/ht_step4.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn5_ht a {
background : transparent url(../../images/userguide/ht_step5.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.btn6_ht a {
background : transparent url(../../images/userguide/ht_step6.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection li.active a,
.userguide #mainBlock .stepSection li a:hover {
background-position : 0 -57px ;
}

.userguide #mainBlock .stepSection li.btn6_ht {
width : 82px ;
}

/* ---------------------------------------------------------------
 新しいユーザーガイド用の7つボタン新CSS
----------------------------------------------------------------*/
.userguide #mainBlock .stepSection_u li.btn0_u a {
background : transparent url(../../images/userguide/u_step0.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.btn1_u a {
background : transparent url(../../images/userguide/u_step1.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.btn2_u a {
background : transparent url(../../images/userguide/u_step2.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.btn3_u a {
background : transparent url(../../images/userguide/u_step3.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.btn4_u a {
background : transparent url(../../images/userguide/u_step4.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.btn5_u a {
background : transparent url(../../images/userguide/u_step5.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.btn6_u a {
background : transparent url(../../images/userguide/u_step6.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.btn7_u a {
background : transparent url(../../images/userguide/u_step7.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u li.active a,
.userguide #mainBlock .stepSection_u li a:hover {
background-position : 0 -57px ;
}

.userguide #mainBlock .stepSection_u li.btn7_u {
width : 81px ;
}




.userguide #mainBlock h4 {
font-weight : bold ;
font-size : 123.1% ;
color : #467bbb ;
border-bottom : 2px solid #467bbb ;
background-color : #fff ;
line-height : 1.4 ;
padding : 5px 0 3px 0 ;
margin : 0 0 15px 0 ;
}
}

.userguide #mainBlock p.caption {
text-indent : -1em ;
padding-left : 1em ;
}

.userguide #mainBlock .sectionA {
float : left ;
width : 390px ;
}

.userguide #mainBlock .sectionB {
float : right ;
width : 270px ;
}

.userguide #mainBlock .sectionA img {
margin-bottom : 10px ;
}

.userguide #mainBlock ul.pageNaviSection {
margin : 20px 0 ;
text-align : right ;
}
.userguide #mainBlock ul.pageNaviSection li {
display : inline ;
text-align :right ;
}

body.enlargePage {
background-color : #f2f2f2 ;
}


/* ----------------- description ------------------- */

.description #mainBlock .sectionA {
float : left ;
width : 300px ;
margin-left : -10px ;
}

.description #mainBlock .sectionB {
float : right ;
width : 370px ;
}

.description #mainBlock .guideBtn {
text-align : center ;
padding : 20px 0 ;
margin-top : 20px ;
border-top : 1px solid #cecece ;
}


/* ----------------- company ------------------- */

.company #mainBlock .profile {
font-size : 93% ;
line-height : 1.4 ;
margin : 0 60px ;
}

.company #mainBlock .profile dt {
position : absolute ;
width : 13em ;
padding : 10px 1em ;
}

.company #mainBlock .profile dd {
padding : 10px 0 10px 13em ;
border-bottom : 1px solid #cecece ;
}

.company #mainBlock .profile .double {
line-height : 2.8 ;
}

.company #mainBlock .profile .nb {
border-bottom : none ;
}

.company #mainBlock .support {
line-height : 1.4 ;
margin : 0 80px ;
width : 500px;
}



.company #mainBlock .support th {
font-size : 108% ;
width : 200px;
font-weight : bold ;
}
.company #mainBlock .support td {
font-size : 93% ;
}

.company #mainBlock .support th,
.company #mainBlock .support td {
padding : 7px ;
border-bottom : 1px solid #cecece ;
}

.company #mainBlock .support .nb {
border-bottom : none ;
}

.company #mainBlock .partner dt {
font-size : 108% ;
font-weight : bold ;
}

.company #mainBlock .partner dd {
font-size : 93% ;
margin : 0 0 10px 1.2em ;
}

.company #mainBlock .partner dd.title a {
color : #17557a ;
font-weight : bold ;
}




/* --------------------------------------------------------------------------------------------------------------------

#footer

-------------------------------------------------------------------------------------------------------------------- */

#footer {
border-top : 1px solid #17557a ;
padding : 10px 0 ;
font-size : 93% ;
text-align : center ;
margin : 0 auto ;
}

#footer p {
margin-bottom : 10px ;
}




/* --------------------------------------------------------------------------------------------------------------------

#共通パーツ追記

-------------------------------------------------------------------------------------------------------------------- */
#mainBlock h1.new_pagetitle {
    background-color: #17557a;
    color: #fff;
    font-size: 123.1%;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 -10px 15px;
    padding: 5px 10px;
}



#mainBlock h2.new_pagetitle {
    background-color: #f5f5f5 !important;
    border: 1px solid #17557a !important;
    color: #17557a !important;
    font-size: 108% !important;
    font-weight: bold !important;
    line-height: 1.4 !important;
    margin: 0 -10px 15px !important;
    padding: 5px 10px 3px !important;
}


#mainBlock h3.new_pagetitle_h3 {
    background-color: #ffffff !important;
    border-color: -moz-use-text-color -moz-use-text-color #467bbb !important;
    border-style: none none solid !important;
    border-width: 0 0 2px !important;
    color: #467bbb !important;
    font-size: 123.1% !important;
    font-weight: bold !important;
    line-height: 1.4 !important;
    margin: 0 0 15px !important;
    padding: 5px 0 3px !important;
}

/* ---------------------------------------------------------------
 さらに新しいユーザーガイド用の5つボタン新CSS
----------------------------------------------------------------*/
.userguide #mainBlock .stepSection_u #airstep li.btn0_u a {
background : transparent url(../../images/userguide/v2_air_u_step0.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u #airstep li.btn1_u a {
background : transparent url(../../images/userguide/v2_air_u_step1.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u #airstep li.btn2_u a {
background : transparent url(../../images/userguide/v2_air_u_step2.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u #airstep li.btn3_u a {
background : transparent url(../../images/userguide/v2_air_u_step3.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u #airstep li.btn4_u a {
background : transparent url(../../images/userguide/v2_air_u_step4.gif) no-repeat 0 0 ;
}
.userguide #mainBlock .stepSection_u #airstep li.active a,
.userguide #mainBlock .stepSection_u #airstep li a:hover {
background-position : 0 -58px ;
}


/* STEP 表示領域の調整 */
.userguide #mainBlock .stepSection_u {
	margin : 0 -10px 0 0!important;
}

.userguide #mainBlock .stepSection_u #airstep li {
float : left ;
width : 134px ;
height : 58px ;
}
